{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>Projects</h3>
                </div>

                <div class="title_right">
                    <div class="col-md-5 col-sm-5 text-right mt-4  form-group pull-right top_search">
                        <a href="/add-project.php">Project toevoegen</a> |
                        <a href="/download-projects.php">Projecten downloaden</a>
                    </div>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="row" style="display: block;">
                <div class="col-md-12 col-sm-12  ">
                    <div class="x_panel">
                        <!-- Include the search form here -->
                    </div>
                </div>
            </div>

            <div class="row" style="display: block;">
                <div class="col-md-12 col-sm-12  ">
                    <div class="x_panel">
                        <div class="x_title">
                            <h2>Companies</h2>
                            <div class="clearfix"></div>
                        </div>

                        <div class="x_content">

                            <div class="row mb-3">
                                <div class="col-sm-9">
                                    <p>This is an overview of all projects</p>
                                </div>
                            </div>

                            <div class="table-responsive">
                                <table class="table table-striped jambo_table bulk_action">
                                    <thead>
                                    <tr class="headings">
                                        <th>
                                            <input type="checkbox" id="check-all" class="flat">
                                        </th>
                                        <th class="column-title">Name</th>
                                        <th class="column-title">Short description</th>
                                        <th class="column-title">Client</th>
                                        <th class="column-title no-link last"><span class="nobr">Action</span>
                                        </th>
                                        <th class="bulk-actions" colspan="7">
                                            <a class="antoo" style="color:#fff; font-weight:500;">Bulk Actions (
                                                <span class="action-cnt"> </span> ) <i
                                                        class="fa fa-chevron-down"></i></a>
                                        </th>
                                    </tr>
                                    </thead>

                                    <tbody>
                                    <!--
                                        Loop all projects with the above characteristics
                                        If none projects are present, inform the user
                                    -->
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /page content -->
{% endblock %}
